# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Jun 24 08:51:55 UTC 2016
pkgname = osgi-annotation
pkgver = 6.0.0-3
pkgdesc = Java OSGi API - annotation module
url = https://www.osgi.org/developer/specifications/
builddate = 1466758315
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 182272
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
